/* LibTomCrypt, modular cryptographic library -- Tom St Denis
 *
 * LibTomCrypt is a library that provides various cryptographic
 * algorithms in a highly modular and flexible manner.
 *
 * The library is free for all purposes without any express
 * guarantee it works.
 */
#include "tomcrypt.h"

#ifdef LTC_PRNG_ENABLE_LTC_RNG
unsigned long (*ltc_rng)(unsigned char *out, unsigned long outlen, void (*callback)(void));
#endif

/* ref:         tag: v1.18.0-rc1 */
/* git commit:  f15e0172ca6ae0818b11d1117cfd9f723463b36e */
/* commit time: 2017-07-05 14:43:21 +0200 */
